Subject: Proof for Olds
From: "Sue Camp" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Tue, 20 Apr 2010 10:49:49 -0400

Here is your proof. 
Enjoy
Sue Camp
Lebuda Simons Bray
Phone 517-336-8000
Fax 517-336-9268

NOTICE: This electronic mail message and any content within it are intended
exclusively for the individual(s) or entities to which it is addressed. The
message, together with any attachments and all other content, may contain
confidential and/or privileged information. Any unauthorized review, use,
print, save, copy, disclosure or distribution is strictly prohibited. If you
have received this message in error, please immediately advise the sender by
reply email and delete all copies.